Page MenuHomePhabricator

Kraken data flow monitoring not working properly
Closed, DeclinedPublic

Details

Reference
bz50195

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:04 AM
bzimport added a project: Analytics-Cluster.
bzimport set Reference to bz50195.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jun 25 2013, 8:15 PM
kevinator triaged this task as Low priority.Dec 5 2014, 11:22 PM
kevinator set Security to None.
kevinator removed a subscriber: drdee.
kevinator removed a subscriber: Unknown Object (MLST).
Milimetric closed this task as Declined.Dec 6 2014, 1:29 AM
Milimetric claimed this task.

kraken is phased out, this is no longer relevant